import 'dart:convert';

import 'package:speedq_net/src/util/JsonReflector.dart';

@reflector
class Carousel {
    late String id;
    late String name;

    Carousel.fromJson(String json) {
      Map<String, dynamic> map = jsonDecode(json);
      id = map["id"];
      name = map["name"];
    }

    Carousel.fromJsonMap(Map json) {
      id = json["id"];
      name = json["name"];
    }
}