import 'dart:convert';

import 'package:speedq_net/src/util/JsonReflector.dart';

@reflector
class TopUpResponse {
    late String transactionId;
    late String qr;

    TopUpResponse.fromJson(String json) {
        Map<String, dynamic> map = jsonDecode(json);
        transactionId = map["id"];
        qr = map["qr"];
    }
}